본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

취약점 정보

CVE-2019-9132 | 카카오톡 PC 메신저 원격 코드 실행 취약점2019.03.28
□ 개요
o 카카오톡 윈도우 PC 메신저에서 발생하는 원격 코드 실행 취약점
취약점 종류 영향 Severity CVE ID
원격 코드 실행 코드실행 High CVE-2019-9132

□ 설명
o 카카오톡 윈도우 PC 메신저에서 메세지에 포함된 특수하게 제작된 링크를 사용자가 클릭할 경우 임의 코드 실행으로 이어지는 취약점(CVE-2019-9132)

□ 영향을 받는 제품
제품명 버전
카카오톡 윈도우 PC 메신저 2.7.5.2024 이하 버전

□ 해결 방안
o 취약한 버전의 제품 이용자는 카카오톡 윈도우 버전 2.7.6 이상으로 설치

□ 기타
o 취약점은 KrCERT 홈페이지를 통해 신인호님께서 제공해주셨습니다.